sábado, 19 de diciembre de 2015

Vulnerabilidad en cliente Symantec Endpoint Encryption permite el acceso a credenciales de usuario

Symantec ha confirmado una vulnerabilid en el cliente de Symantec Endpoint Encryption (SEE) que podría permitir a un atacante obtener un volcado del contenido de la memoria que puede incluir hasta las credenciales del usuario.

Symantec Endpoint Encryption, con tecnología PGP, proporciona a las organizaciones capacidades de cifrado de disco y soportes extraíbles. La administración permite implementaciones empresariales y ofrece elaboración de informes personalizables. Las capacidades de administración incluyen compatibilidad con cifrado de SO nativo (BitLocker y FileVault2) y unidades con autocifrado Opal.

La vulnerabilidad anunciada, con CVE-2015-6556, puede permitir a usuario autorizado aunque sin privilegios de un sistema con Symantec Endpoint Encryption instalado forzar y acceder a un volcado de la memoria del Servicio SEE Framework, EACommunicatorSrv.exe. Esto puede permitir conseguir las credenciales almacenadas en el cliente, como las credenciales del usuario del Dominio que protegen el servicio web SEEMS (SEE Management Server). Esto podría permitir a usuarios sin privilegios acceder a otros sistemas a través de servicios web.

Se ven afectadas las versiones Symantec Endpoint Encryption 11.0 (y anteriores). Symantec ha publicado la versión 11.1.0 que soluciona el problema, disponible desde Symantec File Connect.

Más información:

Security Advisories Relating to Symantec Products - Symantec Endpoint Encryption Client Memory Dump Information Disclosure




Antonio Ropero

Twitter: @aropero

No hay comentarios:

Publicar un comentario en la entrada